/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,sans-serif; font-size: 9pt; color: rgb(255,255,255); background-color: rgb(0,0,0);}
 A:active { font-family: Arial,sans-serif; color: rgb(204,204,255);}
 A:link { font-family: Arial,sans-serif; color: rgb(173,165,242);}
 UL { font-family: Arial,sans-serif; font-size: 9pt; text-align: justify;}
 A:visited { font-family: Arial,sans-serif; color: rgb(204,204,204);}
 .TextObject { font-family: Arial,sans-serif; font-size: 9pt; color: rgb(255,255,255); text-align: justify;}
 H1 { font-family: Tahoma,sans-serif; font-size: 12pt; color: rgb(0,0,255); letter-spacing: 1pt; font-weight: bold;}
 P { font-family: Arial,sans-serif; font-size: 9pt; color: rgb(255,255,255); text-align: justify;}
 OL { font-family: Arial,sans-serif; font-size: 9pt; text-align: justify;}
 .TextNavBar { font-family: Arial,sans-serif; font-size: 9pt; text-align: center;}
 A:hover { font-family: Arial,sans-serif; color: rgb(204,204,255);}
 